انتقل إلى المحتوى
D-Link / ملف المنتج

D-Link DGS-1250-28XMP

D-Link DGS-1250-28XMP Switch
رمز التخزين التعريفي: DGS-1250-28XMP

D-Link DGS-1250-28XMP Switch — مفتاح. الذاكرة (RAM): 2048 MB. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.

عرض المواصفات

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

D-Link DGS-1250-28XMP Switch

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
أوتو MDI/MDI-X
نعم
التحكم في ARP
نعم
الطاقة الإجمالية على علبة Ethernet
370 W
الطاقة لكل منفذ Poe عبر Ethernet
15,4 W
بحث عن IGMP
تاريخ الإنتاج
تكوين إعدادات الموقع CLI
نعم
دعم 10G
دعم الطاقة عبر Ethernet Poe
دعم جودة الخدمة QoS
سعة التوجيه/التبديل
128 Gbit/s
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
عدد مدخلات طاقة Ethernet PoE
24
معايير Wi-Fi
IEEE 802.3af, IEEE 802.3at
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
GTIN EAN UPC
0790069443008,
أنواع الكابلات المدعومة
Cat5, Cat5e
أوتو MDI MDI-X
إطارات جامبو
12000
إعلانات المطابقة
ارتفاع العبوة
89 mm
ارتفاع صندوق الشحن
42,8 cm
اسم المنتج
DGS-1250-28XMP
اسم المنتج
DGS-1250-28XMP
الأسواق المباعة
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, BE, UA, PL, IE, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, LU, AS, SK, LT, EE
الإدارة المستندة إلى الويب
الارتفاع
الارتفاع البحر
184,7 cm
الارتفاع الهواء
184,7 cm
التوافق الكهرومغناطيسي
CE A, VCCI A, FCC A, IC, BSMI
الحد الأقصى لاستهلاك الطاقة
الرطوبة غير التشغيل
الطول
110 cm
العرض
العلامة التجارية
D-Link
العلامة التجارية
D-Link
العمق
الفئة
Ağ Anahtarları
الفئة
Ağ Anahtarları
الكمية لكل كرتون
5 قطع
الكمية لكل منصة بحرية
80 قطع
الكمية لكل منصة جوية
80 قطع
النسخ الاحتياطي والنقل
نعم
الوزن
الوزن الإجمالي لكل منصة بحرية
426 kg
الوزن الإجمالي لكل منصة جوية
426 kg
الوزن الصافي للكرتون
19,3 kg
برمجيات مدمجة قابلة للترقية
نعم
تاريخ الإضافة إلى النظام
2019-06-28
تبديد الحرارة
1551,891 BTU/s
تجميع الاتصال
تحكم في تدفق النشر
تردد دخل التيار المتردد
تركيب الرف
تقنية تمديد إيثرنت الألياف الضوئية
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
تقنية كابلات الإيثرنت النحاسية
جهد دخل التيار المتردد
حجب Head Of Line Hol
نعم
حجم جدول العناوين
حماية الدورة
نعم
خوارزميات جدولة الطوابير
Weighted Round Robin (WRR)
خوارزمية أمان مدعومة
EAP, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
دعم MIB
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
دعم VLAN
نعم
دعم إطارات جامبو
دعم التحكم أكيس
دعم 멀티캐스트
نعم
ذاكرة التخزين المؤقت للعبوة
ذاكرة داخلية
ذاكرة فلاش
ربط منفذ IP MAC
نعم
رمز المنتج
DGS-1250-28XMP
رمز النظام المنسق المتوافق
85176990
سجل أحداث النظام
نعم
سرعة التقدم
95,24 Mpps
سعة العبور للتوجيه
سلسلة المنتج
صناديق لكل منصة بحر
16 قطع
صناديق لكل منصة جو
16 قطع
طباعة ثنائية الوجه الكاملة
طبقة التلامس
طول الكرتون
58,5 cm
عدد VLAN
عدد المسارات الثابتة
124
عدد فتحات وحدات SFP
عرض البليت
120 cm
عرض العبوة
393 mm
عرض الكرتون
47,8 cm
عكس بوابة الاتصال
عمق العبوة
563 mm
قائمة تحكم الاتصال ACL
قائمة تحكم الوصول Acl القواعد
768
لون المنتج
مدة بروتوكول الشجرة
مدخل وحدة التحكم
RJ-45
مسار ثابت
نعم
مستوى الضوضاء
50,8 dB
مصدر طاقة مشمول
نعم
ميزات LAN الافتراضية
Voice VLAN
نطاق MTBF
463430,16 Saat
نطاق الرطوبة التشغيلية
0 - 95%
نطاق درجة الحرارة التشغيلية
-5 - 50 °C
نطاق درجة حرارة التخزين سيليزيوس
نوع الذاكرة
DDR3-SDRAM
نوع المفتاح
وزن العبوة
4,76 kg
وزن الكرتون
25,5 kg
D-Link DGS-1250-28XMP Switch